CESA-2007:0938 Important CentOS 3 i386 kernel - security update
Posted on: 09/28/2007 10:20 AM

CentOS Errata and Security Advisory CESA-2007:0938

kernel security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2007-0938.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/kernel-2.4.21-52.EL.i586.rpm
updates/i386/RPMS/kernel-2.4.21-52.EL.i686.rpm
updates/i386/RPMS/kernel-BOOT-2.4.21-52.EL.i386.rpm
updates/i386/RPMS/kernel-doc-2.4.21-52.EL.i386.rpm
updates/i386/RPMS/kernel-hugemem-2.4.21-52.EL.i686.rpm
updates/i386/RPMS/kernel-hugemem-unsupported-2.4.21-52.EL.i686.rpm
updates/i386/RPMS/kernel-smp-2.4.21-52.EL.i686.rpm
updates/i386/RPMS/kernel-smp-unsupported-2.4.21-52.EL.i686.rpm
updates/i386/RPMS/kernel-source-2.4.21-52.EL.i386.rpm
updates/i386/RPMS/kernel-unsupported-2.4.21-52.EL.i586.rpm
updates/i386/RPMS/kernel-unsupported-2.4.21-52.EL.i686.rpm
updates/i386/RPMS/kernel-2.4.21-52.EL.athlon.rpm
updates/i386/RPMS/kernel-smp-2.4.21-52.EL.athlon.rpm
updates/i386/RPMS/kernel-smp-unsupported-2.4.21-52.EL.athlon.rpm
updates/i386/RPMS/kernel-unsupported-2.4.21-52.EL.athlon.rpm

source:
updates/SRPMS/kernel-2.4.21-52.EL.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update kernel\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070938_important_centos_3_i386_kernel__security_update.html)